
:root {
    --monte-menu-box-shaddow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}




/*  */

body {
    /*
    background-color: #7DA2BC;
    background-color: #159DFF;
    */

    background-color: #13BAE2;
}

div#page.site {
    /*
    background-color: #A0CFEF;
    background-color: #A9DBFF;
    */

    /*
    background: rgb(51,51,180);
    background: linear-gradient(25deg, rgba(51,51,180,1) 0%, rgba(0,212,255,0.7539216370141807) 66%);
    */

    /*
    background: rgb(100,202,226);
    background: linear-gradient(90deg, rgba(100,202,226,1) 0%, rgba(200,246,255,1) 100%);
    */

    /*
    background: rgb(155,215,230);
    background: linear-gradient(90deg, rgba(155,215,230,1) 0%, rgba(200,246,255,1) 100%);
    */



    __border-radius: 3px;


    __background: rgb(177,219,230);
    __background: linear-gradient(90deg, rgba(177,219,230,1) 0%, rgba(219,249,255,1) 100%);

}




/*  */




/*  */

header#masthead {
    padding-top: 1em;
    padding-bottom: 0em;
    _padding-bottom: 8em;

    min-height: 20em;

    _background-clip: border-box;
    _background-clip: padding-box;
    background-clip: content-box;

    __background-color: red;
    __background-color: #e2e4e6;

    _background-image: url('http://montessori.jaroslaw.pl/wp-content/uploads/2021/03/slimak_bw.jpg');

    background-position: center;




    background-image: url('/wp-content/themes/montesixteen/img/s_01.jpg');
    background-position: initial;
    background-clip: border-box;


    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}









div.site-header-main {
    align-self: flex-end;
    align-items: flex-start;
    flex-direction: column;
}
















/*  */

div.site-branding {
    margin-top: 1em;
    margin-bottom: 0em;
    __padding-left: 1em;

    margin-left: 8px;
    margin-right: 8px;
}

div.site-branding div.site-brand {
    padding-left: 16px;
}

div.site-branding p.site-title a {
    __color: #111;
    font-size: 32px;
    __text-shadow: #FFF 1px 0 10px;

    color: var(--brand-text-color);
}

div.site-branding p.site-title a:hover {
    __color: #333;
    color: var(--brand-text-color);
}

div.site-branding p.site-description {
    __color: #111;
    font-size: 16px;
    font-weight: bold;
    __text-shadow: #FFF 1px 0 10px;

    color: var(--brand-text-color);
}

div.site-branding p.site-description:hover {
    __color: #333;
    color: var(--brand-text-color);
}





/*  */

aside#secondary.sidebar section {
    margin-bottom: 30px;
}






select#archives-dropdown-2, select#cat {
    width: 100%;
    height: 2em;
    border: 2px solid #444;
    background-color: transparent;
}















